<html>
  <head>
    <title></title>
    <meta content="">
    <style></style>
  </head>
  <body><p>plasma!!!!</p>
  <table width="100%">
  <tr>
  <td width="50%">
  <object id="Plasmoid1" TYPE=application/plasmoid WIDTH=400 HEIGHT=200 applet="digital-clock"></object>
  </td>
  <td width="50%">
  <object id="Plasmoid2" TYPE=application/plasmoid WIDTH=200 HEIGHT=200 applet="clock"></object>
  </td>
  </tr>
  </table>
  </body>
</html>
